Withdrawal presets

Delete a withdrawl preset

Use this method to remove a specific withdrawal preset.

DELETE
/api/v2/my/withdrawals/patterns/{patternId}

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

patternId*integer

The identifier of a withdrawal preset.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v2/my/withdrawals/patterns/1"
Empty
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}